package com.e6yun.project.sdk.api.pojo.basevo.smart;

import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/7 16:30
 * @ClassName BluetoothElockVO
 * @Remark
 */
public class BluetoothElockVO {
    private Integer dataTerminalId;

    private String commids;

    public Integer getDataTerminalId() {
        return dataTerminalId;
    }

    public void setDataTerminalId(Integer dataTerminalId) {
        this.dataTerminalId = dataTerminalId;
    }

    public String getCommids() {
        return commids;
    }

    public void setCommids(String commids) {
        this.commids = commids;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("dataTerminalId", dataTerminalId)
                .add("commids", commids)
                .toString();
    }
}
